from masonite.controllers import Controller
from masonite.views import View


class PatientController(Controller):
    def show(self, view: View):
        return view.render("patient.html")

    def move(self, view: View):
        return view.render("patient.html")
    